Hyperwave API Functions
hw_api_attribute->langdepvalue
Hyperwave API Functions
PHP Manual

# hw_api_attribute->key

(No version information available, might be only in CVS)

hw_api_attribute->key — Returns key of the attribute

### Description

hw_api_attribute
string key ( void )

Returns the name of the attribute.

### Return Values

Returns the name of the attribute as a string.

### See Also

- hw_api_attribute->value

Hyperwave API Functions
hw_api_attribute->langdepvalue
Hyperwave API Functions
PHP Manual